import * as $dara from '@darabonba/typescript';
import { DescribeStorageSetDetailsResponseBody } from "./DescribeStorageSetDetailsResponseBody";
export declare class DescribeStorageSetDetailsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeStorageSetDetailsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
